h2 {font-size:30px;line-height:1em;}
.node img {
    max-width:500px;
    width: expression(this.width > 500 ? 500: true);
    height:auto;
}
body .terms {width: 100%; margin:20px 0;}
body#people .terms a,
body#business .terms a,
body#education .terms a,
body#organisations .terms a {
    float:right;
    background: #e4e4e4;
    font-size:11px;
    padding: 0 3px;
    margin: 2px 10px 0 0;
    border: 1px solid #e4e4e4;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    color: #35362E;
}
.more-link {font-size:18px;font-weight:bold;}
.node .links ul.links li.blog_usernames_blog{display: none;}
span.nickname {font:17px ProximaNovaLight;color:white;position:absolute;top:5px;right:7px;}
span.nick_bold {font: 17px ProximaNovaSemibold;}
